Subject: Re: 25.0.50; Make eww use display-buffer to display eww buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 18:02:42 +0100

Michael Heerdegen <[email-masked]> writes:

> Wouldn't it be better to let eww use display-buffer instead of
> switch-to-buffer in several places (at least, when calling eww and
> eww-browse-url, probably some more)?  display-buffer's behavior can be
> controlled via binding variables, while display-buffer makes the same a
> horror.

I'm not familiar with display-buffer, but by default it seems to work
like pop-to-buffer?  
-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no